package com.brilliance.isc.swift.objmtconvert.model.mt4xx.tag.tag400;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt4xx.MT400Creator;


public class Tag52aCreator extends AbsTagCreate {

     private MT400Creator mt400Creator;

    public Tag52aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt400Creator= (MT400Creator) absMTCreator;
    }

    public void creator()
    {
        handlerBicAdrCreator(mt400Creator,"orderingBank");
    }
}

